hostname: chelsty-ha
os_hostname: chelsty-ha
site: chelsty

roles:
  - homeassistant

network:
  tailscale_ip: 100.122.201.23

runtime:
  root: /opt/homelab

deployment:
  mode: pull
  managed_by: saturn

  constraints:
    connectivity:
      intermittent: true
      uplink: lte
